HaruPage::setGrayFill
HaruPage::setHeight
HaruPage
PHP Manual

# HaruPage::setGrayStroke

(PECL haru >= 0.0.1)

HaruPage::setGrayStroke — Sets stroking color for the page

### Beschreibung

bool HaruPage::setGrayStroke ( float `$value` )

Defines stroking color for the page.

### Parameter-Liste

`value`

  The value of gray level between 0 and 1.

### Rückgabewerte

Returns `TRUE` on success.

### Fehler/Exceptions

Wirft eine HaruException bei Fehlern.

### Siehe auch

- HaruPage::getGrayStroke() - Get the current stroking color

HaruPage::setGrayFill
HaruPage::setHeight
HaruPage
PHP Manual